import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableFundReportingComponent } from './fund-reporting.component';

describe('DatatableFundReportingComponent', () => {
  let component: DatatableFundReportingComponent;
  let fixture: ComponentFixture<DatatableFundReportingComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [DatatableFundReportingComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableFundReportingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
